﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Calculator", "Calculator\Calculator.csproj", "{CB5728F9-2856-4A36-95BE-3C22A732D42F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB5728F9-2856-4A36-95BE-3C22A732D42F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB5728F9-2856-4A36-95BE-3C22A732D42F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB5728F9-2856-4A36-95BE-3C22A732D42F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB5728F9-2856-4A36-95BE-3C22A732D42F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {53FF3C1C-CB35-4B9B-9B80-E039D2FC766B}
	EndGlobalSection
EndGlobal
